Opened 6 years ago

Closed 5 years ago

Last modified 5 years ago

#3075 closed Defect (Duplicate)

Colloquy No Longer Works with SILC

Reported by: anonymous Owned by:
Component: Chat Core (SILC) Version: 2.2 (Mac)
Severity: Critical Keywords:
Cc:

Description

After updating to 2.4, I can no longer connect to any SILC server. I have tested with four different SILC servers and before and after deleting my Application Support/Colloquy/Silc? folder. No error appears in the UI, and the console shows:

27/03/2012 18:52:04.596 [0x0-0x82082].info.colloquy: [Tue Mar 27 18:52:04 2012] [Warning] Error (type 1) during Key Exchange protocol
27/03/2012 18:52:04.596 [0x0-0x82082].info.colloquy: [Tue Mar 27 18:52:04 2012] [Error] Error assembling packet

I've marked this as critical, because your front page still claims that Colloquy is a SILC client, in spite of evidence to the contrary.

Change History (3)

comment:1 Changed 5 years ago by zach

  • Resolution set to Duplicate
  • Status changed from new to closed

comment:2 Changed 5 years ago by anonymous

If it's a duplicate, what is the bug number of the bug that it duplicates?

comment:3 Changed 5 years ago by zach

Add Comment

Modify Ticket

Action
as closed
The resolution will be deleted. Next status will be 'reopened'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.